---
group:
  name: 'fluoritess'
  description: ''
  projects:
  - name: 'ChengDuRentManager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java-'
    description: ''
    mirrorRelease: false
    topic: ''
  